AC  oligos_6nt_test_vs_ctrl_m1
XX
ID  oligos_6nt_test_vs_ctrl_m1
XX
DE  awaAGcAAGCAAAaAAraAAraw
P0           a         c         g         t
1           95        23        41        49
2           84        44        22        58
3          107        10        48        43
4          188         3         5        12
5           29         3       154        22
6           41       138         9        20
7          189         2         2        15
8          188         3         3        14
9           27         5       157        19
10          33       150         9        16
11         178         1         4        25
12         190         3         6         9
13         147         6        39        16
14         141        35         6        26
15         177         4         5        22
16         172         2        10        24
17          64        15       102        27
18         135        30        15        28
19         172         5        11        20
20         170         6         8        24
21          64        16        89        39
22          96        42        22        48
23         117         9        26        56
XX
BA  208 sequences
XX
BS  ACAAGCAAGCACTAATAAAAAAA; site_0; 1; 23; 0; p
BS  CGAAGCAAAAAAAAAAAAATGTT; site_1; 1; 23; 0; p
BS  AAAAGCAAACAAAAAAATAAATA; site_2; 1; 23; 0; p
BS  ATAAACAAGCAAAACAAATATAT; site_3; 1; 23; 0; p
BS  AAGAGCAAGTGATCAAGTAAGAT; site_4; 1; 23; 0; p
BS  GCCAAAAAGCAAAAAACAAACTG; site_5; 1; 23; 0; p
BS  AATAGTAAGCAATAAATAATTTT; site_6; 1; 23; 0; p
BS  TAGGGAAAGGAAATAGGAAAGAA; site_7; 1; 23; 0; p
BS  CAAAAAAAGCAAAAAAGAACTCA; site_8; 1; 23; 0; p
BS  TTAAGCATGCAAAAAAATAAACT; site_9; 1; 23; 0; p
BS  ATAAGCAAGCAAGCAAGTATACA; site_10; 1; 23; 0; p
BS  GCAAGCAAGCAAAAAATATTAAA; site_11; 1; 23; 0; p
BS  TAAAGCAAGCAAGCAAAAAATAT; site_12; 1; 23; 0; p
BS  TCTAGCTTGCTAAAATGAATGAA; site_13; 1; 23; 0; p
BS  TTATGCAAGCTAAAAATAAATGG; site_14; 1; 23; 0; p
BS  AAAAACAAACAAAAATGAAACAA; site_15; 1; 23; 0; p
BS  AATAGGAAGGAGAAGAGAAAGAA; site_16; 1; 23; 0; p
BS  AAAATCAAGCTAAAAAGCAAGAA; site_17; 1; 23; 0; p
BS  GAAAGCAAGCTAATAAACAAGCA; site_18; 1; 23; 0; p
BS  ATAAACAAGCAAGCAAGCAAGCA; site_19; 1; 23; 0; p
BS  ACAAGCAAGCAAGCAAGCAAGCT; site_20; 1; 23; 0; p
BS  TCAAGCAAGCAAACTAATAATTT; site_21; 1; 23; 0; p
BS  TAGAGCAAACAAAATAAATATTA; site_22; 1; 23; 0; p
BS  GGAAGTAAGCAAAAAGTGAAGGA; site_23; 1; 23; 0; p
BS  GAAAACAATCAAAAATGACACAT; site_24; 1; 23; 0; p
BS  TAGAGAATGCACTAAAGAGAGGA; site_25; 1; 23; 0; p
BS  ACCGTCAAGCTAAAAACAAAGTT; site_26; 1; 23; 0; p
BS  AAAAGCAAGCAAATTATAAAAAT; site_27; 1; 23; 0; p
BS  GAAAGCAAGCAAATAAGCACTAG; site_28; 1; 23; 0; p
BS  GAATGAAAGAAACAAAGAAAGCA; site_29; 1; 23; 0; p
BS  GCAAGCAAGAAAGAATGAAAGAA; site_30; 1; 23; 0; p
BS  ACAAGCAAGCAAGAAAGAATGAA; site_31; 1; 23; 0; p
BS  GAAAACAAGCAAGCAAGAAAGAA; site_32; 1; 23; 0; p
BS  CAAAGAAAGAATAAAAGAAAACA; site_33; 1; 23; 0; p
BS  GATAGATAGAAAAAAACAAAGAA; site_34; 1; 23; 0; p
BS  TCAAGTACTCAAAAAAAAAAGCT; site_35; 1; 23; 0; p
BS  TTTAGCAAGTAAACACGTATGAA; site_36; 1; 23; 0; p
BS  ATTAGCAAGCAAGCAAGCTATCA; site_37; 1; 23; 0; p
BS  TTCAGTAATCAAAAATGCAAGGA; site_38; 1; 23; 0; p
BS  GCAAGCTAGCAACACAGAGAATT; site_39; 1; 23; 0; p
BS  AGTAGCAAGCTAAAAGAAGAATC; site_40; 1; 23; 0; p
BS  TTGAGCAAGCAGGAGAGATAAGA; site_41; 1; 23; 0; p
BS  AAGCGAAAGCAAAAATAAAAAAT; site_42; 1; 23; 0; p
BS  TAAAGAAAGAAAAATAGAATGAT; site_43; 1; 23; 0; p
BS  ATGAAGAAGCAAAATAAAGAGTA; site_44; 1; 23; 0; p
BS  GAAATCAAACAATAAAGAACTAT; site_45; 1; 23; 0; p
BS  AATAGAAATCAAACAATAAAGAA; site_46; 1; 23; 0; p
BS  GCAAGCAAGCTAACAATAATAAT; site_47; 1; 23; 0; p
BS  AAATTCAATCAAAAAAGAAATTA; site_48; 1; 23; 0; p
BS  ATAAGAAAGAAAGAAAGAAAAAA; site_49; 1; 23; 0; p
BS  ATAAGCAAGCAAGCAAGTGATAA; site_50; 1; 23; 0; p
BS  AGTAACAAGCAAAATTATAAGCA; site_51; 1; 23; 0; p
BS  AAGAGCAAAAAATATAGACAGAC; site_52; 1; 23; 0; p
BS  TGCAGCAAGCAAGAAATCAAACT; site_53; 1; 23; 0; p
BS  ATAATCAAACAAAAATGAGAAGA; site_54; 1; 23; 0; p
BS  CTGAGCCAGAAAGAAAGAATAAA; site_55; 1; 23; 0; p
BS  GTTATCAAGCTACAAAGCAAGAG; site_56; 1; 23; 0; p
BS  TTCAGCAAGCAAAGAAGAAAGAT; site_57; 1; 23; 0; p
BS  TAGAGCAAGCTAACAGAAAGGTG; site_58; 1; 23; 0; p
BS  AATAGCAAGAAAAATTGAAGACA; site_59; 1; 23; 0; p
BS  ATGAGCGAGGATTAGAGAAAGAG; site_60; 1; 23; 0; p
BS  ACAAGCAAACAAACAAAGAAACA; site_61; 1; 23; 0; p
BS  ACGAACAAGCAAACAAACAAAGA; site_62; 1; 23; 0; p
BS  TAGAGCAAGCTAAAAACTTAGTA; site_63; 1; 23; 0; p
BS  TATAGGAGGCAAAAAAAATAACT; site_64; 1; 23; 0; p
BS  CAGAGAATGCAAAAAAGCTAGAG; site_65; 1; 23; 0; p
BS  TAATGCATGCAAAAAAGAATTTC; site_66; 1; 23; 0; p
BS  ACAAGCAAGCAAACTAACAAAAA; site_67; 1; 23; 0; p
BS  AGAAGCAAGTAAAAAAATAGACG; site_68; 1; 23; 0; p
BS  AAGAGCAAACAAAGAAGAAACTC; site_69; 1; 23; 0; p
BS  TCAAGCAAGCAAACATTTAATAT; site_70; 1; 23; 0; p
BS  AGAGGAAAGCAAAAATGATAGAG; site_71; 1; 23; 0; p
BS  ACTAACAAATAAAAAAGTAAGAT; site_72; 1; 23; 0; p
BS  CCAAGCAAGCGAGAAATTAAATT; site_73; 1; 23; 0; p
BS  TTGAGTTAGTAAAAAAAAAATGA; site_74; 1; 23; 0; p
BS  GTGGGGAATCAAAAAATAAAAAG; site_75; 1; 23; 0; p
BS  AAGAGAAAGTAAAAATCAAAGCA; site_76; 1; 23; 0; p
BS  AAGAGAAAGAAAAAAAAAAATTA; site_77; 1; 23; 0; p
BS  ATTTGGTAGCAAAAAAGATATAT; site_78; 1; 23; 0; p
BS  AAGAGCAAGCAAGCAAGCTAGCT; site_79; 1; 23; 0; p
BS  TAAAACAATCAAAAATAAAAGAA; site_80; 1; 23; 0; p
BS  TCAAGCAAGCAAACAAACAAACA; site_81; 1; 23; 0; p
BS  CAGAATAAGCAAATAACAATGTG; site_82; 1; 23; 0; p
BS  TGAAGCAAGCAAGGAAGGAAGGA; site_83; 1; 23; 0; p
BS  GCAAGCAAGGAAGGAAGGAAGGT; site_84; 1; 23; 0; p
BS  GCAATCAAACAAATAAGAGAGCT; site_85; 1; 23; 0; p
BS  GCAAGCAATCAAACAAATAAGAG; site_86; 1; 23; 0; p
BS  GTTAGCAAGCAAGCAATCAAACA; site_87; 1; 23; 0; p
BS  GCAAGCAAGCAAGTTAGCAAGCA; site_88; 1; 23; 0; p
BS  AAAAGCAAGCAAGCAAGTTAGCA; site_89; 1; 23; 0; p
BS  TCGAGCATTCCAAAAATAAGGTT; site_90; 1; 23; 0; p
BS  TCCATCAAGTAAAAAAGAAATTA; site_91; 1; 23; 0; p
BS  ATACGCAAGCAAGCAAGCCAGCA; site_92; 1; 23; 0; p
BS  TGTAACAAGTAAAAGAAAAAGGT; site_93; 1; 23; 0; p
BS  GTTAGTTAGCTAAAAAGAAATTT; site_94; 1; 23; 0; p
BS  AAAATCAAGCAAAAAAACAAAAA; site_95; 1; 23; 0; p
BS  ATAAACAAACTAAAATGGAAGTA; site_96; 1; 23; 0; p
BS  ATAAGAAAGAAACAAAGAAAAAA; site_97; 1; 23; 0; p
BS  AATAGCAAATAAAACAAAAAGAA; site_98; 1; 23; 0; p
BS  AAAAGAAATCAAAAAAAAAATAT; site_99; 1; 23; 0; p
BS  AAAAGTATGCGAAACAGAGAGAG; site_100; 1; 23; 0; p
BS  TTTACAAAGCAAAAAATAGAGCA; site_101; 1; 23; 0; p
BS  ATAAGTAAGCAAAAAAATACTAA; site_102; 1; 23; 0; p
BS  TAGAGCTATCAAAATAAAAATAA; site_103; 1; 23; 0; p
BS  GAGAGAAACAAACAAAGAAAGGA; site_104; 1; 23; 0; p
BS  TAAAGAAAGAAAAAAAGGAAAGA; site_105; 1; 23; 0; p
BS  TAGAGCAAGTAAAATAAAAAATT; site_106; 1; 23; 0; p
BS  CTGAATAAGAAAAAAAGAAAGAG; site_107; 1; 23; 0; p
BS  GAATACAAGCAAAAAATTAAATC; site_108; 1; 23; 0; p
BS  AATACCAAGCAAACAAAAATGGC; site_109; 1; 23; 0; p
BS  CCAAGCATGCAAACAAGTAAATA; site_110; 1; 23; 0; p
BS  AGGAGGAAGGTATAAAGGAAGGA; site_111; 1; 23; 0; p
BS  AGTAGAAAACAAAAAGGAATGTA; site_112; 1; 23; 0; p
BS  ACTAGCAAACAAACAACAAACAA; site_113; 1; 23; 0; p
BS  GTGATGAAACTAAAATGAAAGTA; site_114; 1; 23; 0; p
BS  AGCAGAAAGGAAGAAAGAAAGAA; site_115; 1; 23; 0; p
BS  GAAAGGAAGAAAGAAAGAAAGAA; site_116; 1; 23; 0; p
BS  GGAAGAAAGAAAGAAAGAAAGAA; site_117; 1; 23; 0; p
BS  GAAAGAAAGAAAGAAAGAAAGAA; site_118; 1; 23; 0; p
BS  GAAAGAAAGAAAGAAAGAAAGAA; site_119; 1; 23; 0; p
BS  GAAAGAAAGAAAGAAAGAAACAG; site_120; 1; 23; 0; p
BS  AAAAACAAACAAAAAAAAAACAA; site_121; 1; 23; 0; p
BS  AAAGTAAAGCAATAAAGAAAGAG; site_122; 1; 23; 0; p
BS  CACAGCAATCAATAAACATAAAT; site_123; 1; 23; 0; p
BS  TGAATCAAGCAAATAAATAAGTA; site_124; 1; 23; 0; p
BS  CGAAGTAAGCTAAAAATAATATG; site_125; 1; 23; 0; p
BS  ACAAGCAAGCATAATAAAAAAGC; site_126; 1; 23; 0; p
BS  TGGAGCTAGCAATAAATCTAATA; site_127; 1; 23; 0; p
BS  ACGATCAATTAAAAAATAAATAC; site_128; 1; 23; 0; p
BS  ACAAACAAGCAAATATCAGAGGT; site_129; 1; 23; 0; p
BS  CTTAGCAAACAAACAAGCAGCAG; site_130; 1; 23; 0; p
BS  ACAAGCAAGCTTAAAGGGAAAAA; site_131; 1; 23; 0; p
BS  AATAGCAAGAAAAAAATAAATAT; site_132; 1; 23; 0; p
BS  GAAAGCAAGCATAAATAAATAAA; site_133; 1; 23; 0; p
BS  TCTAGCAAGAATATAAGAAAAAT; site_134; 1; 23; 0; p
BS  CTTAGCAAGCTAATAACAAAAAA; site_135; 1; 23; 0; p
BS  ACAAGCAAGCAAGCTAGATAAAT; site_136; 1; 23; 0; p
BS  CTTAGCAAACAAGCAAGCAAGCT; site_137; 1; 23; 0; p
BS  GTAAGCAATCAAACATGCAAGCT; site_138; 1; 23; 0; p
BS  CAATGTAAGCAAAATACAAATAA; site_139; 1; 23; 0; p
BS  ATGAATAAGCAAAAACAAAAAAT; site_140; 1; 23; 0; p
BS  ATGAACAAGTAAAAAGAAAACAT; site_141; 1; 23; 0; p
BS  ATTTCCAAGCAAATAAGGAAGAA; site_142; 1; 23; 0; p
BS  ACAAACAAGCAAAAAAAACAATC; site_143; 1; 23; 0; p
BS  ATTAAAACGCAAAAATGAAATGA; site_144; 1; 23; 0; p
BS  CTAAGCAAGCAAGATACAATACA; site_145; 1; 23; 0; p
BS  ATCAGCAGGCATAGAAGTAAGCA; site_146; 1; 23; 0; p
BS  GCAAGCAAGCAAATAAACAATAA; site_147; 1; 23; 0; p
BS  AAAAGCAAACAAGCAAGCAAGCA; site_148; 1; 23; 0; p
BS  AAGTGCAAGCAGAAATGAATCAG; site_149; 1; 23; 0; p
BS  CAAAAAATGCAAAAAAGATAGAT; site_150; 1; 23; 0; p
BS  GCTAGCAAACAAATAAATAAACA; site_151; 1; 23; 0; p
BS  GCTAGCTAGCAAACAAATAAATA; site_152; 1; 23; 0; p
BS  GAAAGAAAGAAAGAAAGAAATAA; site_153; 1; 23; 0; p
BS  GAAAGAAAGAAAGAAAGAAAGAA; site_154; 1; 23; 0; p
BS  AAAAGAAAGAAAGAAAGAAAGAA; site_155; 1; 23; 0; p
BS  ATGAGCAGGTAAGAAAGGAAAAA; site_156; 1; 23; 0; p
BS  AAGAGCAAGCTGAAAAAAAGAAG; site_157; 1; 23; 0; p
BS  GAAAGCATGGAGATAAGAAAGAA; site_158; 1; 23; 0; p
BS  CAGAGCTAGCTAATAGTAAAGCA; site_159; 1; 23; 0; p
BS  ATTTGCATGCAAAAAAAAAAAAA; site_160; 1; 23; 0; p
BS  AAAAGCAAACAAAATTGACATAA; site_161; 1; 23; 0; p
BS  CTGTGCAAGCAATAAGCTAATAT; site_162; 1; 23; 0; p
BS  ATAAGTAAGTAAAAAATTAATGT; site_163; 1; 23; 0; p
BS  AAAAACAATCAAATAAGCAAGTA; site_164; 1; 23; 0; p
BS  ATTAGCAAGAAAATAAAAAAATG; site_165; 1; 23; 0; p
BS  ACAAGCAAGTAAATAAGCAAGCT; site_166; 1; 23; 0; p
BS  TCTATCAAGCAAACAACCAATCT; site_167; 1; 23; 0; p
BS  TTTTGTAAGCGAAAAAGAATCTT; site_168; 1; 23; 0; p
BS  ATGAGGATGCTAAAAAAAAAGAT; site_169; 1; 23; 0; p
BS  ATAAGCTAGCTAAAATAGAAGTA; site_170; 1; 23; 0; p
BS  TTGAACATACAATAAATAAAGCA; site_171; 1; 23; 0; p
BS  ATTAGCAATCAAAATAATAAATA; site_172; 1; 23; 0; p
BS  AGGAGAAAGCTAGAAACAAACTA; site_173; 1; 23; 0; p
BS  CGAATATAGCAACAAAGAAAGCA; site_174; 1; 23; 0; p
BS  GTAAACACGCAAAAAAAAAGTAA; site_175; 1; 23; 0; p
BS  AGTAGCAAGCAGAAGAGGATGAA; site_176; 1; 23; 0; p
BS  AAAATCAAGCATAATAAAAAGAT; site_177; 1; 23; 0; p
BS  TAGAGAAACCAAATAAAAAACTT; site_178; 1; 23; 0; p
BS  TATAGCAAGCAATTAAGCAAATG; site_179; 1; 23; 0; p
BS  GTGAGTAAGAAAAAAATATTGCT; site_180; 1; 23; 0; p
BS  TAGATCAAGCTAAATAAAAAACA; site_181; 1; 23; 0; p
BS  TGAAGCTATCAAAATAGAGATGA; site_182; 1; 23; 0; p
BS  TAGATAAAGCTAAATAGATAGCT; site_183; 1; 23; 0; p
BS  ATAAGCAACCAAAAAAAATACTA; site_184; 1; 23; 0; p
BS  TAAAGCAAGCAAGTAAAGAAACA; site_185; 1; 23; 0; p
BS  TAAAGCAAACACAAAATAAAAAA; site_186; 1; 23; 0; p
BS  TCGATCGACCAAATAGGAAACAA; site_187; 1; 23; 0; p
BS  ATAAACAAACAAACAAAAACGCG; site_188; 1; 23; 0; p
BS  TCAAGCAAGAAAAAAAAAACAAA; site_189; 1; 23; 0; p
BS  ACAATCAAGCAAGAAAAAAAAAA; site_190; 1; 23; 0; p
BS  ACCAGATAGCAAAAAATTAAATG; site_191; 1; 23; 0; p
BS  AAGCGAAAGAAAAAAAGAAATAA; site_192; 1; 23; 0; p
BS  ACAAGTAAGCAATAAATATATGA; site_193; 1; 23; 0; p
BS  CAGAACAACAAAAAAAGCAAGAG; site_194; 1; 23; 0; p
BS  TGAAGTAATGAAACAAGAAAGTT; site_195; 1; 23; 0; p
BS  AAAAGTAAGGAAATAAAAAAGAT; site_196; 1; 23; 0; p
BS  CTTAGCAAACAAATAAATAAACA; site_197; 1; 23; 0; p
BS  AAAAGCAATTAAAAAAATAAGAA; site_198; 1; 23; 0; p
BS  TTTATCAAGAAAAAAAAAAATTT; site_199; 1; 23; 0; p
BS  TTTAGCAAACAAATAAGAATAAG; site_200; 1; 23; 0; p
BS  ATTAGTTAGCATAAATGAAAATT; site_201; 1; 23; 0; p
BS  CAAATCAAGCAAAAAAAGAAAAA; site_202; 1; 23; 0; p
BS  GGAAGAAAGAAAAAAAGCAAAAA; site_203; 1; 23; 0; p
BS  AAAAGAAAGAAAGAAAGAAATTA; site_204; 1; 23; 0; p
BS  GTTAGCAAGCTAAAAATGAGCTA; site_205; 1; 23; 0; p
BS  AAGAGCATGCAAAGAAAAATAGA; site_206; 1; 23; 0; p
BS  AAAAGACAGCAATAAAGAATTTA; site_207; 1; 23; 0; p
CC  program: transfac
CC  matrix.nb: 1
CC  accession: oligos_6nt_test_vs_ctrl_m1
CC  AC: oligos_6nt_test_vs_ctrl_m1
CC  id: oligos_6nt_test_vs_ctrl_m1
CC  name: oligos_6nt_test_vs_ctrl_m1
CC  version: 
CC  name: oligos_6nt_test_vs_ctrl_m1
CC  description: awaAGcAAGCAAAaAAraAAraw
CC  statistical_basis: 208 sequences
CC  transfac_consensus: 
CC  matrix.nb: 1
CC  sites: 208
CC  bg_markov_order: 1
CC  consensus.strict: gcgaGCaaGCaaaaaaGaaaGca
CC  consensus.strict.rc: TGCTTTCTTTTTTGCTTGCTCGC
CC  consensus.IUPAC: rmraGCaaGCaarmaaGmaaGmr
CC  consensus.IUPAC.rc: YKCTTKCTTKYTTGCTTGCTYKY
CC  consensus.regexp: [ag][ac][ag]aGCaaGCaa[ag][ac]aaG[ac]aaG[ac][ag]
CC  consensus.regexp.rc: [CT][GT]CTT[GT]CTT[GT][CT]TTGCTTGCT[CT][GT][CT]
XX
//
